Subject: A Message from SailNet

From: "SailNet" <[email-masked]>
Date: Mon, 25 Jul 2005 17:59:00 -0400

It has come to the attention of SailNet that postings have appeared on
unmoderated forums that we host containing rumors and allegations against
former and current management.  We have no knowledge that any of the claims
or allegations in these postings are true.  We are attempting to remove as
many of these unmoderated postings as possible.

The authors of any such postings will be held fully and solely responsible
and liable for their content.